@charset "utf-8";
/* CSS Document */

body
{
	background-color:#000;
}
.principal
{
	width: 800px;
	height: auto;
	margin: auto;
}
.menu
{
	width: 800px;
	height: 50px;
	background-image:url(../images/bg_menu.jpg);
	background-repeat: no-repeat;
}
.contato
{
	width: 7800px;
	padding: 0 10px;
	height: 62px;
	background-image: url(../images/bg_contato.jpg);
	background-repeat: no-repeat;
}
.palco
{
	width: 780px;
	height: auto;
	padding: 10px;
	background-color:#FFF;
}
.font_contato{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	
	text-decoration: none;
}
.font_geral{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}
.font_menu
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}
a:link
{
	color: #000;
	text-decoration: none;
}
a:visited
{
	color: #000;
	text-decoration: none;
}
a:hover
{
	color:#FFF;
	text-decoration: none;
}
a:active
{
	color: #000;
	text-decoration: none;
}
.signature
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
}
.hack{
	clear: both;
}
